| openPilotLog

Public Member Functions | List of all members
ProcessFlights Class Reference

## Public Member Functions
| ProcessFlights (const QVector< QStringList > &raw_csv_data, const QHash< QString, int > &processed_pilots_ids, const QHash< QString, int > &processed_tails_ids)
void | init ()
QVector< QHash< QString, QVariant > > | getProcessedFlights () const

The documentation for this class was generated from the following files:

- src/testing/importCrewlounge/processflights.h
- src/testing/importCrewlounge/processflights.cpp